View Issue Details

IDProjectCategoryView StatusLast Update
0002290SymmetricDSBugpublic2015-05-18 14:42
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.16 
Target Version3.7.17Fixed in Version3.7.17 
Summary0002290: Postgres bulk writer throws a null pointer error versus logging what is going on when the target table cannot be found
DescriptionPostgres bulk writer throws a null pointer error versus logging what is going on when the target table cannot be found
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 80e3a09e

2015-05-02 08:59:53

chenson

Details Diff
0002290: Postgres bulk writer throws a null pointer error versus logging what is going on when the target table cannot be found
0002290
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/PostgresBulkDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2015-05-02 08:57 chenson New Issue
2015-05-02 08:57 chenson Status new => assigned
2015-05-02 08:57 chenson Assigned To => chenson
2015-05-02 09:00 chenson Changeset attached => SymmetricDS trunk r9471
2015-05-02 09:11 chenson Status assigned => resolved
2015-05-02 09:11 chenson Fixed in Version => 3.7.17
2015-05-02 09:11 chenson Resolution open => fixed
2015-05-18 14:42 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 80e3a09e